body {
  font-family: 'Roboto', sans-serif;
  font-size: .9rem;
}

.slab {
  font-family: 'Roboto Slab', serif;
}

.navbar-brand img {
  width: 14rem;
}

.navbar {
  align-items: end;
}

.navbar-expand-lg .navbar-nav {
  margin-bottom: 0.5rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}

.navbar-expand-md .navbar-nav .nav-link {
  padding: 0 2rem 0 0;
  font-size: .9rem;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  color: #F79425 !important;
  font-weight: 500;
}

.dropdown-menu {
  border-radius: 0;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: .25rem 1.5rem;
  clear: both;
  font-weight: 400;
  text-transform: uppercase;
  color: rgba(0, 0, 0, .5);
  text-align: inherit;
  font-size: .9rem;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.btn {
  padding: .3rem .75rem;
  font-size: .9rem;
  line-height: 1.5;
  border-radius: 0;
}

.btn-outline-dark {
  color: rgb(52 58 64 / 70%);
  border-color: #F79425;
}

.btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:hover, .btn-outline-dark:not(:disabled):not(.disabled):active, .show>.btn-outline-dark.dropdown-toggle {
  color: #000000;
  background-color: #F79425;
  border-color: #F79425;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #000000;
  font-weight: 500;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}

.caption .h1 {
  letter-spacing: 2px;
  font-size: 3rem;
}

h1, h2 {
  letter-spacing: 2px;
}

.h2, h2 {
  font-size: 1.8rem;
}

.heading {
  display: inline-block;
  border-bottom: 3px solid #FAA84D;
}

.service-hover:hover .service-text {
  background-color: rgb(250 168 77 / 31%);
}

p {
  color: #707070;
  margin-bottom: .75rem;
}

.bg-light-gray {
  background-color: #F7F7F7;
}

.bg-gray {
  background-image: url("../img/contact-us.jpg");
  background-position-x: right;
  background-position-y: bottom;
  background-size: cover;
}

.bg-contact {
  background-image: url("../img/rotator/HairStyle.png");
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 30rem;
  background-color: #f2f2f0;
}

.testimonial {
  border-top: 3px solid #FFEBD6;
}

.form-control {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #4d4d4d;
  border-radius: 0;
  padding: 0;
}

.form-control:focus {
  color: #495057;
  background-color: transparent;
  outline: 0;
  box-shadow: none;
}

.bg-seat {
  background-image: url("../img/rotator/ContactUS.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: transparent;
  background-clip: border-box;
  border: none;
  border-radius: 0;
}

.card-header {
  padding: 0.25rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, .03);
  border-bottom: 0;
}

.card-body {
  padding: 0.25rem 2rem;
  color: #5a5a5a;
}

.btn-link {
  font-weight: 500;
  color: #000000;
  text-decoration: none;
}

.btn-link:hover {
  color: #000000;
  text-decoration: none;
}

.bg-white-transparent {
  background-color: rgb(255 255 255 / 90%);
}

label {
  display: inline-block;
  margin-bottom: 0;
}

.carousel-item img {
  object-fit: cover;
  min-height: 18rem;
}

.gray-nav a {
  color: #000;
  opacity: .5;
}

.gray-nav a:hover {
  color: #000;
  opacity: .9;
  text-decoration: none;
}

#backToTopBtn {
  display: none;
  position: fixed;
  bottom: 45px;
  right: 20px;
  z-index: 99;
  padding: 0;
  border: 0;
  cursor: pointer;
  width: 35px;
  height: 35px;
  background-color: #8b8a8a;
  border-radius: 50%;
  padding: 5px;
  color: #fff;
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 1);
  border-color: rgba(0, 0, 0, 0.3);
  border-radius: 0;
}

.dropdown-item.active, .dropdown-item:active {
  color: #4d4d4d;
  font-weight: 500;
  text-decoration: none;
  background-color: transparent;
}

.white-line {
  border-top: 3px solid #F79425;
  width: 2rem;
}

.about-detail {
  line-height: 1.9;
}

.lh-1 {
  line-height: 1;
}

.social .nav-link {
  display: block;
  padding: .2rem 1.5rem;
  color: gray;
  font-size: 1.2rem;
  padding-left: 0;
}

.social .nav-link:hover {
  color: #000;
}

.bg-orange {
  background-color: #EBE1CF;
}

.form-control:focus {
  border-color: #F79425;
}

label.error {
  margin-top: .5rem;
}

.form-group {
  margin-bottom: 2rem;
}

@media (max-width: 991.98px) {
  .gray-nav a, footer {
    text-align: center;
  }

  .social {
    justify-content: center;
  }

  .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 1);
    border-color: transparent;
    border-radius: 0;
    margin-bottom: .5rem;
  }

  .navbar {
    padding: 1rem 0;
  }

  .navbar-collapse {
    -ms-flex-align: center;
    align-items: center;
  }

  .navbar-collapse {
    position: fixed;
    background-color: #fbc78d;
    color: #fff;
    top: 0;
    bottom: 0;
    right: 0;
    width: 0%;
    display: flex;
    flex-direction: column;
    transition: width .15s ease-in-out;
    justify-content: center;
    z-index: 1000;
  }

  .navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .77);
    font-size: 1.5rem;
    padding: 1rem;
  }

  .navbar-collapse.collapse.show {
    width: 100%;
  }

  .navbar-collapse .btn-outline-dark {
    color: rgb(52 58 64 / 77%);
    border-color: #F79425;
    font-size: 1.5rem;
    display: block;
    margin-top: 1rem;
    padding: 0.3rem 1rem;
  }

  .close-btn {
    position: absolute;
    top: 2rem;
    right: 1.4rem;
  }

  .bg-contact {
    padding-bottom: 15rem;
    background-size: contain;
  }

  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0;
    margin: 0;
    margin-bottom: 1rem;
    font-size: 1rem;
    color: #212529;
    text-align: center;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 0;
  }

  .dropdown-item:focus, .dropdown-item:hover {
    color: #F79425;
    text-decoration: none;
    background-color: transparent;
    font-weight: 600;
  }

  .dropdown-item {
    color: #000000;
    font-size: 1.25rem;
  }
}

@media (max-width: 767.98px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding: 0;
    margin-bottom: 1rem;
    font-size: .9rem;
  }

  .caption .h1 {
    letter-spacing: 2px;
    font-size: 2rem;
  }

  .bg-gray {
    background-image: url("../img/contact-mobile.jpg");
    background-position-x: right;
    background-position-y: bottom;
    background-size: cover;
  }

  .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0, 0, 0, .9);
    font-weight: 500;
    text-align: center;
    margin-bottom: 0;
  }
}

@media (max-width: 575.98px) {
  .caption .h1 {
    letter-spacing: 2px;
    font-size: 1.5rem;
  }

  .h6, h6 {
    font-size: .9rem;
  }

  .h2, h2 {
    font-size: 1.35rem;
  }

  .carousel-indicators {
    margin-bottom: 0;
  }

  .bg-contact {
    padding-bottom: 12rem;
    background-size: contain;
  }
}
